<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Lucky-7</Name>
		<Status>Operational</Status>
		<NasaID>44406</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
		
		

		<Information>
			<Title>Information page </Title>
			<Value> http://www.lucky7satellite.org/</Value>
		</Information>	
		
		
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437525000 </Frequency>
				<Modes>
					<Mode>  GFSK  </Mode>
					<Speed>4600 Bps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
				<TelemetryData>
		<DescriptionURL>
			<Title>  </Title>
			<Value> </Value>
		</DescriptionURL>
		<ReportURL>
			<Title>Telemetry description</Title>
			<Value>http://www.lucky7satellite.org/download/Lucky-7_-_Amateur_Radio_Information.pdf</Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
</AmsatList>